<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_kwavc`;");
E_C("CREATE TABLE `ws_kwavc` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `siteurl` varchar(50) DEFAULT NULL,
  `typeid` int(3) DEFAULT NULL,
  `title` varchar(200) DEFAULT NULL,
  `writer` varchar(200) DEFAULT NULL,
  `source` varchar(200) DEFAULT NULL,
  `content` varchar(200) DEFAULT NULL,
  `page` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>